Bug 101835 - Nightly Builds are not supported on Mac OS 10.6.8 anymore
Summary: Nightly Builds are not supported on Mac OS 10.6.8 anymore
Status: RESOLVED WONTFIX
Alias: None
Product: WebKit
Classification: Unclassified
Component: Platform (show other bugs)
Version: 528+ (Nightly build)
Hardware: Macintosh Intel OS X 10.6
: P2 Normal
Assignee: Nobody
URL: http://nightly.webkit.org/
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-10 01:33 PST by Mehmet
Modified: 2014-03-20 00:47 PDT (History)
4 users (show)

See Also:


Attachments
Error message (26.53 KB, image/png)
2012-11-10 01:33 PST, Mehmet
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mehmet 2012-11-10 01:33:24 PST
Created attachment 173441 [details]
Error message

Dear Webkit Team,

why you stopped supporting Nighly Builds on Mac OS 10.6.8 ?

I need it for my open source activities. I think 10.6 is still used in a high volume.

Regards
Mehmet
Comment 1 Mehmet 2012-11-10 13:12:00 PST
Changing the status to a WontFix without any comment is hard to understand ...
Comment 2 Mark Rowe (bdash) 2012-11-10 13:29:19 PST
We don't intend to support nightly builds on OS X 10.6 any longer. I'm not sure what else there is to say.
Comment 3 Mehmet 2012-11-10 13:36:42 PST
Thanks.
Comment 4 Jurek R. 2013-04-17 14:18:12 PDT
This is theproblem description from crash reporter:


Dyld Error Message:
  Symbol not found: _WKContextCopyPlugInInfoForBundleIdentifier
  Referenced from: /System/Library/PrivateFrameworks/Safari.framework/Versions/A/Safari
  Expected in: /Applications/Netz/WebKit.app/Contents/Frameworks/10.6/WebKit2.framework/Versions/A/WebKit2
 in /System/Library/PrivateFrameworks/Safari.framework/Versions/A/Safari
Comment 5 Jurek R. 2013-04-17 14:19:48 PDT
Please see bug 114766:
https://bugs.webkit.org/show_bug.cgi?id=114766
Comment 6 April 2014-03-19 19:30:05 PDT
Seriously, that is your solution?  I just bout this WEBKIT book, got excited, wasted my day reading it and now go to download & you have no intension to fix this problem?

Why not print & post these issues for stupid consumers?

I am so upset I don't know what to think.
Comment 7 April 2014-03-19 19:36:25 PDT
That's a shame that you don't support Mac OS 10.6.  I just purchased the Webkit book and wasted my time to find that you can't figure out a solution to this issue.  

I am very disappointed and can not believe you are an OPEN SOURCE site.
Comment 8 April 2014-03-19 19:37:39 PDT
(In reply to comment #6)
> Seriously, that is your solution?  I just bought this WEBKIT book, got excited, wasted my day reading it and now go to download & you have no intension to fix this problem?
> 
> Why not print & post these issues for stupid consumers?
> 
> I am so upset I don't know what to think.